<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaEmployee2 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_employee', function($table)
        {
            $table->boolean('status')->default(1);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_employee', function($table)
        {
            $table->dropColumn('status');
        });
    }
}
